Loading...
Searching...
No Matches
asmhandler.hpp File Reference

Class handling finite element assembly. More...

`#include <opm/common/utility/platform_dependent/disable_warnings.h>`
`#include <dune/geometry/referenceelements.hh>`
`#include <dune/common/fmatrix.hh>`
`#include <dune/istl/bvector.hh>`
`#include <dune/common/fvector.hh>`
`#include <opm/common/utility/platform_dependent/reenable_warnings.h>`
`#include <opm/elasticity/logutils.hpp>`
`#include <opm/elasticity/mpc.hh>`
`#include <opm/elasticity/matrixops.hpp>`
`#include "asmhandler_impl.hpp"`

Go to the source code of this file.

## Classes

class | Opm::Elasticity::ASMHandler< GridType >
| Class handling finite element assembly. More...

## Namespaces

namespace | Opm
| Inverting small matrices.

## Detailed Description

Class handling finite element assembly.

Date
  Nov 9 2011

Author
  Arne Morten Kvarving / SINTEF